/* PhBProceduralScatterer.C: PhBProceduralScatterer nodes (public source) */

#include "PhBProceduralScatterer.H"

namespace xrml {

void PhBProceduralScatterer::render(void)
{
  Warning(NULL, "PhBProceduralScatterer::render(): not yet implemented");
}

}  // namespace xrml
